Annonce:


Venez rencontrer nos contributeurs !

N'hésitez pas à venir visiter notre toute nouvelle page consacrée à nos contributeurs. Avoir son nom dans cette page est un grand gage de reconnaissance de notre part pour nos membres les plus actifs, ayant au moins atteint le Niveau 4.

Découvrez nos Contributeurs les plus actifs !

Les communautés sont un franc succès grâce à toutes les personnes qui viennent bénévolement apporter leur expertise et savoir faire à nos membres du monde entier !
Merci à tous pour votre incroyable contribution !!


Très bonne semaine à tous !
Lorris

Question :

Question : Logic Pro pour Yosemite

Bonjour


J'aimerais savoir comment se procurer la version de LogicPro pour Yosemite. Il semble que LogicProX ne fonctionne pas avec l'avant-dernier système disque.


Merci

Roxanne *********

Compositrice

<Information Personnelle Modifiée par l’Hôte>

MacBook Pro, OS X Yosemite (10.10.5)

Publiée le

Répondre
Question marquée comme Recommandée par Apple
Réponse :
Réponse :

Hello Roxanne

J'ai trouvé cet article qui n'est plus mis a jour mais qui donne des info sur les version compatible avec les OS et iOS

Installation d’une application sous une version antérieure d’iOS ou d’OS X - Assistance Apple


Il est dit en point 3 "S’il existe une version compatible, un message s’affiche et vous pouvez choisir Confirmer pour obtenir la dernière version de l’application compatible avec votre appareil."

Mais attention a la suite "S’il n’existe pas de version compatible et que vous ne pouvez pas télécharger l’application, accédez à la page produit de l’application et contactez le développeur pour lui demander son aide. "

En resumé, si Apple a decidé de ne plus fournir Logic Pro pour Yosemite il n'y a rien de plus a faire.

Je n'ai plus Yosemite donc je ne peux pas verifier mais je pense que ca vaut le coup d'essayer.

Tenez moi au courant

merci

OP


Publiée le

Le contenu de la page a été chargé

1 août 2017 à 16h18 en réponse à Roxanne Turcotte En réponse à Roxanne Turcotte

J'envisagerais la mise à jour d’OS X

OS X – Migration vers un nouveau OS X


Latest OS X & Logic Pro Compatibility Information

https://discussions.apple.com/docs/DOC-7531

1 août 2017 à 16h18

Répondre Utile
Question marquée comme Recommandée par Apple

2 août 2017 à 00h29 en réponse à Roxanne Turcotte En réponse à Roxanne Turcotte

Hello Roxanne

J'ai trouvé cet article qui n'est plus mis a jour mais qui donne des info sur les version compatible avec les OS et iOS

Installation d’une application sous une version antérieure d’iOS ou d’OS X - Assistance Apple


Il est dit en point 3 "S’il existe une version compatible, un message s’affiche et vous pouvez choisir Confirmer pour obtenir la dernière version de l’application compatible avec votre appareil."

Mais attention a la suite "S’il n’existe pas de version compatible et que vous ne pouvez pas télécharger l’application, accédez à la page produit de l’application et contactez le développeur pour lui demander son aide. "

En resumé, si Apple a decidé de ne plus fournir Logic Pro pour Yosemite il n'y a rien de plus a faire.

Je n'ai plus Yosemite donc je ne peux pas verifier mais je pense que ca vaut le coup d'essayer.

Tenez moi au courant

merci

OP


2 août 2017 à 00h29

Répondre Utile
Profil de l’utilisateur : Roxanne Turcotte

Question : Logic Pro pour Yosemite